Installing Hmail 3.3 and quirremail mod 0.1 for hmailserver

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Installing Hmail 3.3 and quirremail mod 0.1 for hmailserver

Postby Killerfrog » 19. December 2004 18:51

Hello,

2 Days ago I have installed Xampp and my server is running perfecly. Security issues seems to be ok, php and sql work (I tried with phpnuke and phpbb2) but when I want to install Hmailserver 3.3 (3.4 is completely unstable) i'm getting this error when trying to acess mysql database installed by Xampp : "Client does not support authentification protocol resquested by server, consider upgrading mysql client." I really don't know what to do with this. (I know there is mercury 32 installed with Xampp, but it is not anough userfriendly for me)

Thx for help.
Killerfrog
 
Posts: 75
Joined: 18. December 2004 21:16

Re: Installing Hmail 3.3 and quirremail mod 0.1 for hmailser

Postby MacDaddy » 20. December 2004 03:36

Killerfrog wrote:Hello,

2 Days ago I have installed Xampp and my server is running perfecly. Security issues seems to be ok, php and sql work (I tried with phpnuke and phpbb2) but when I want to install Hmailserver 3.3 (3.4 is completely unstable) i'm getting this error when trying to acess mysql database installed by Xampp : "Client does not support authentification protocol resquested by server, consider upgrading mysql client." I really don't know what to do with this. (I know there is mercury 32 installed with Xampp, but it is not anough userfriendly for me)

Thx for help.


try MailEnable its free and easy to install and config >> http://www.mailenable.com/
Image
User avatar
MacDaddy
 
Posts: 38
Joined: 11. November 2004 14:26
Location: Australia

impossible

Postby Killerfrog » 22. December 2004 05:18

The free version is not imap support and i want imap to install squiremail
Killerfrog
 
Posts: 75
Joined: 18. December 2004 21:16

hmailserver

Postby frankec2000 » 07. January 2005 12:54

I was testing the hmailserver with apachefriends carried out the upgrade to version 10. Found the same error have downloaded the version 9 from sourceforge archieve and now have it up and running with hmailserver now.

have not updated to latest version of apachefriends yet will test first before going live with hmailserver.

I am using squirrelmail as imap.
frankec2000
 
Posts: 4
Joined: 07. January 2005 12:37

edit ur my.ini

Postby bl4xxun » 03. April 2005 14:40

this is becuase mysql 4.1 uses a diferent wayof storing password. add this line at the end of ur my.ini for mysql..
old-passwords

restart the server.. reset the passwords of all users (mysql users including root) and you re gud to go.. hope that helps..
bl4xxun
 
Posts: 1
Joined: 03. April 2005 14:24
Location: India


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 77 guests